/*
Theme Name:     Skin Beauty Child
Description:    A child theme based on the Skin Beauty parent theme.
Author:         Darren G. O'Loughlin
Template:       skinbeauty
Version:		2.5.3
Text Domain:	sb-child
*/

:root {
    --ht-header: 160px;
}

html {
	scroll-behavior: smooth;
    scroll-padding-top: calc(var(--ht-header) + 40px);
}

html:focus-within {
	scroll-behavior: smooth;
}

body {
	min-width: unset !important;
}

.gdlr-header-wrapper {
    position: sticky !important;
	top: 0;
	height: unset !important;
}

.gdlr-header-inner {
	background-color: transparent !important;
}

.gdlr-page-title-wrapper {
    padding-top: 40px !important;
}

.body-wrapper {
	position: relative;
	margin-top: -8px;
}

.content-wrapper {
	position: unset;
}

@media (width > 767px) {
    :root {
        --ht-header: 201px;
    }
}

@media (width >= 1100px) {
    :root {
        --ht-header: 111px;
    }
}

.screen-reader-text:focus {
    background-color: #fff;
    color: #000;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

a[href$="find-a-store/"] {
	display: none;
}

.wp-block-image a {
    display: block;
    transition: 0.2s linear;
}

.main-content-container .wp-block-image a:hover,
.main-content-container .wp-block-image a:focus {
    transform: scale(1.1);
}

.main-content-container .wp-block-image a:focus {
    outline: 3px solid;
    border-radius: 0.5em;
}

.main-content-container a:hover,
.main-content-container a:focus {
    text-decoration: underline;
}

/***** Flavor Nutrition Facts **************/
.nutrition-facts {
    padding: 0 15px;
}

.nutrition-facts p {
    color: #000;
    line-height: 1.4;
}

#facts-table {
    max-width: 400px;
    padding: 10px;
    border: 1px solid #4b328e;
    margin: 0 auto 20px;
}

#facts-table * {
    color: #000;
}

#facts-table h3 {
    font-size: 48px;
    font-weight: 700;
    line-height: 1;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid;
}

#facts-table .servings {
    font-size: 18px;
    line-height: 1.2;
}

#facts-table .servings.line-2,
#facts-table .servings.line-2 span {
    font-weight: 700;
}

#facts-table .servings.line-2 span {
    float: right;
}

#facts-table table {
    margin: 5px 0 0;
    border-top: 8px solid;
    text-align: left;
}

#facts-table table th,
#facts-table table td {
    line-height: 1 !important;
    padding: 4px 1%;
}

#facts-table table th {
    font-size: 11px;
    text-align: right;
    background: none;
}

#facts-table tr td {
    border-bottom: 1px solid;
}

#facts-table table th:nth-child(2),
#facts-table table td:nth-child(2) {
    border-right: 1px solid;
    border-left: 1px solid;
}

#facts-table tr.calories td:nth-child(2),
#facts-table tr.calories td:nth-child(3),
#facts-table tr.sub-heading {
    text-align: right;
}

#facts-table tr.calories td {
    font-weight: 700;
    border-bottom: 4px solid;
}

#facts-table tr.calories td {
    font-size: 34px
}

#facts-table tr.calories td:first-child {
    font-size: 24px
}

#facts-table tr.sub-heading {
    font-size: 12px;
    font-weight: 700;
}

#facts-table tr.nutrients {
    font-size: 12px;
}

#facts-table tr.nutrients.sect-1 td:first-child {
    font-weight: 700;
}

#facts-table tr.nutrients.sect-1:last-child td {
    border-bottom: 8px solid;
}

#facts-table tr.nutrients td span {
    float: right;
    font-weight: 700;
}

#facts-table tr.nutrients.sect-2 td span {
    font-weight: 400;
}

#facts-table tr.nutrients td span.sym-percent:after {
    content: '%';
}

#facts-table tr.nutrients td.is-child,
#facts-table tr.nutrients td.is-child-subset {
    font-weight: 400 !important;
    padding: 4px 0;
    text-indent: 8%;
}

#facts-table tr.nutrients td.is-child-subset {
    text-indent: 15%;
}

#facts-table tr.nutrients.sect-2:last-child td {
    border-bottom: 4px solid;
}

#facts-table tr.footnote {
    font-size: 10px;
}

#facts-table tr.footnote td {
    border-bottom: none;
}

.nutrition-facts #additional-details {
    font-size: 13px;
    line-height: 1.4;
}
/***** end Flavor Nutrition Facts **********/


/***** Freshworks forms ************/
.freshwidget-embedded-form {
    position: relative;
    display: block;
    max-width: 500px;
    margin: 0 auto;
}
/***** end Freshworks forms ********/
